/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

ul.wpp-list li {
    list-style: none;
    margin: 20px 0;
}

ul.wpp-list li a img {
    max-width: 180px;
    height: auto;
    margin-right: 20px;
}

.wpp-list a.wpp-post-title {color: #000;font-weight: bold;font-family: 'Oswald', sans-serif;font-size: 1.5rem;line-height: 1;}

.wpp-list a.wpp-post-title:hover {
    color: #399745;
}

.klicked-trending-title {
    margin-top: 50px;
    font-size: 2.3rem;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    line-height: 1;
    color: #399745;
}
img {max-width:100%;}